Serwery, na których działa SPIP

Lista providerów, których serwery sa kompatybilne ze SPIP jest dostępna pod adresem SPIP-contrib.

SPIP-contrib: jaki provider?

Nie wachaj się uzupełniać tą listę, będzie ona z pewnością użyteczna dla wszystkich początkujących użytkowników.

Pytania/Odpowiedzi

Mój provider nie znajduje się na tej liście. Co robić ?

Jeśli zapewnia dostęp do PHP3 albo 4 i MySQL, są duże szanse, że SPIP będzie działał. W każdym razie zawsze można spróbować - ściągnięcie dystrybucji SPIP oraz instalacja powinna zająć nawet niezdarom kilkadziesiąt minut... Jeśli naprawdę chcesz wiedzieć przedtem, czy SPIP będzie działał, przeczytaj poniższe pytania.

Z jakimi wersjami PHP jest kompatybilny SPIP?

Ze wszystkimi począwszy od PHP 3.0.8 (więc włączając PHP 4).

Z jakimi wersjami MySQL jest kompatybilny SPIP?

Żadne testy w tej dziedzinie nie mają sensu ale normalnie wszystkie ostatnie wersje pasują: mianowicie począwszy od 3.22.

A z jakimi serwerami internetowymi, pod jakim systemem ?

I w tym przypadku żadne testy nie były wykonywane, Oczywiście wybór rekomendowany i najbardziej rozpowszechniony to Apache działający pod jakimkolwiek Unixem (np. Linux, FreeBSD, Solaris, MacOS X...).

Niemniej jest bardzo prawdopodobne, że SPIP działa też pod innymi konfiguracjami. Jest regularnie testowany pod Windowsem z PHP4 jako modułem Apache’a. Będziemy wdzięczni za wszelkie informacje na temat waszych doświadczeń z konfiguracją programową inną niż cytowana powyżej.

Gdzie można się dowiedzieć więcej na temat instalacji ?

-  podręcznik instalacji ;
-  w przypadku problemów FAQ techniczny.

Autor Dominik [Pologne] Publié le : Mis à jour : 26/10/12

Traductions : عربي, català, corsu, Kréol réyoné, Deutsch, English, Español, français, italiano, òc lengadocian, polski, Türkçe